Subject: [IGSMAIL-1075] Receiver change in Brussels
From: Carine Bruyninx / BRUS
Date: Mon, 2 Oct 1995 3:05:56 PDT

******************************************************************************
IGS Electronic Mail      Mon Oct  2  3:05:56 PDT 1995      Message Number 1075
******************************************************************************

Author: Carine Bruyninx / BRUS
Subject: Receiver change in Brussels

The Rogue SNR-8000 (T171) in Brussels has been replaced by a
new Rogue SNR-8000 (T321) with Firmware version 3.2.32.1 on 
Saterday Sept 30 95 at 0:00 UTC (DOY 273). No antenna change
was made. 
The data sent to IGS for DOY 273 and 274 were corrupted and 
have been submitted again.
An updated log sheet for Brussels has been sent to IGS Central
Bureau.

[Mailed From: Bruyninx Carine <[email-masked]>]